闪电网络0.10.x版本漏洞已披露 团队敦促节点运营商尽快升级

根据闪电网络开发人员频道的工程师Conner Fromknecht的说法,LND版本0.10.x及更低版本中的一个漏洞已向Lightning Labs团队披露。根据该公开,该公司敦促节点运营商尽快升级到0.11.0或更高版本。Fromknecht表示,迄今为止,尚未发现该漏洞的已知利用方法,但是“与发现有关的情况导致披露时间表被压缩了。” 该漏洞“部分”披露,并详细发布了10月20日承诺的调查结果。Lightning Labs是Lightning Network的三个主要实现之一,于10月1日发布了最新的v0.11.1-beta。

上一篇:

下一篇:

发表评论

电子邮件地址不会被公开。 必填项已用*标注